Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: iflist broken on OSX 10.4.11
From: Matt Selsky <selsky () columbia edu>
Date: Tue, 27 Nov 2007 22:11:22 -0500

Hm, I'm not sure why this information should require root access.  I
can do --iflist as an unprivileged user on my Linux box.  Can you try
as an unprivileged user with Nmap 4.23RC2 and (if 4.23RC2 also shows
the error) 4.20 on the same OS X box and see what happens?  That will
tell us whether this is a new error or has long existed.

And 4.23RC2 shows the same error as 4.23RC3.


-- 
Matt

_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://SecLists.Org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]